matrix:
  platform: ["ubuntu2404", "ubuntu2404_arm64"]
  bazel:
  - 7.x
  - 8.x
tasks:
  run_tests:
    name: "Run test targets"
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    test_targets:
      - "@rules_ml_toolchain//cc/tests/cpu:all"
